Showing questions tagged: Show all questions
  • Solved
  • Archived

Windows says FireFox needs to be updated but cant be because two instances of it are running, that's not true. Happens every time I open FireFox

Windows says FireFox needs to be updated but cant be because two instances of it are running, that's not true. Happens every time I open FireFox This happened Every time… (read more)

Windows says FireFox needs to be updated but cant be because two instances of it are running, that's not true. Happens every time I open FireFox

This happened

Every time Firefox opened

== June 28 2010

Asked by AnonymousUser 10 years ago

Answered by TXGuy 10 years ago

  • Solved
  • Archived

why am i getting this message after downloading 3.6.4: "assert: node must have_DOMElement set".

i am trying to move my bookmarks to better organize them. each move generates the message -- "assert: node must have_DOMElement set". i tried a google search. nothing ava… (read more)

i am trying to move my bookmarks to better organize them. each move generates the message -- "assert: node must have_DOMElement set". i tried a google search. nothing available. does anyone at fire fox know what this is about? i moved two of the same bookmarks on IE ver 8 and do not encounter this message. your help search doesn't recognize it either.

This happened

Every time Firefox opened

== day after i downloaded ver 3.6.4

Asked by AnonymousUser 11 years ago

Answered by AnonymousUser 10 years ago

  • Solved
  • Archived

Which extensions no longer work under 3.6.6 ?

I hesitate to upgrade to 3.6.6 because whenever I upgrade some extension gets clobbered. Mozilla gives no hint about which extensions won't work under a new release, so I… (read more)

I hesitate to upgrade to 3.6.6 because whenever I upgrade some extension gets clobbered. Mozilla gives no hint about which extensions won't work under a new release, so I'm loath to upgrade. Is there a list somewhere of extensions clobbered or not by 3.6.6?

Asked by AnonymousUser 10 years ago

Answered by Ryan 10 years ago

  • Solved
  • Archived

The installation program of 3.6.4 version asks me closing Firefox to continue the installation. But after the closing of Firefox, it asks the same. How shall I do ?

I tried to install the 3.6.6 update, but it asked me closing Firefox. I did that, but it continues showing the same message "Fermez Firefox pour continuer (close Firefox … (read more)

I tried to install the 3.6.6 update, but it asked me closing Firefox. I did that, but it continues showing the same message "Fermez Firefox pour continuer (close Firefox to continue)".

This happened

Every time Firefox opened

== I tried to update Firefox

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

Firefox 4

I was looking for Firefox 4 because I want to do some browser testing. I could not find it anywhere, even on the supposed older browser page: http://www.mozilla.com/en-US… (read more)

I was looking for Firefox 4 because I want to do some browser testing. I could not find it anywhere, even on the supposed older browser page:

http://www.mozilla.com/en-US/firefox/all-older.html

Asked by amster_girl 9 years ago

Answered by Raine Dragon 9 years ago

  • Solved
  • Archived

Is there a problem with gish it, I get a blank screen.

Is there a problem with gish it? I get a blank screen when I try to use the email addresses. This has been happening for several days. This happened Every time Firefox… (read more)

Is there a problem with gish it? I get a blank screen when I try to use the email addresses. This has been happening for several days.

This happened

Every time Firefox opened

== a few days ago

Asked by AnonymousUser 10 years ago

Answered by Morbus 10 years ago

  • Solved
  • Archived

add on

I lost all my add on that I had with Firefox when it was updated. I tried to reinstall them and I keep getting error messages. I lost Face Book , Google toolbar, Zyng… (read more)

I lost all my add on that I had with Firefox when it was updated. I tried to reinstall them and I keep getting error messages. I lost Face Book , Google toolbar, Zynga tool bar , Mafia war and window live

This happened

Every time Firefox opened

== about two weeks ago

Asked by AnonymousUser 10 years ago

Answered by the-edmeister 10 years ago

  • Solved
  • Archived

I'm using firefox 3.6.4 dutch. On some sites telephone numbers are just visible during 1 second, then they disappear. When refresing they are again visible during 1 second.

I'm using firefox 3.6.4 dutch. On some sites telephone numbers are just visible during 1 second, then they disappear. When refresing they are again visible during 1 secon… (read more)

I'm using firefox 3.6.4 dutch. On some sites telephone numbers are just visible during 1 second, then they disappear. When refresing they are again visible during 1 second.











This happened

Every time Firefox opened

Asked by gvanparys 10 years ago

Answered by user66338 10 years ago

  • Solved
  • Archived

firefox makes a lot of new windows when i try to press on an email link

I press on a link with email address then my firefox 3.6.4 on imac starts to make a lot of new empty windows so they cover my whole screen, hundreds of them. This happen… (read more)

I press on a link with email address then my firefox 3.6.4 on imac starts to make a lot of new empty windows so they cover my whole screen, hundreds of them.

This happened

Every time Firefox opened

== yesterday

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

Firefox want sometimes load update version 3.6.4 even though version is already 3.6.4

Firefox want update version 3.6.4 even though version is already 3.6.4 and if let it update,it seek server but nothing take place. This happened Not sure how often == … (read more)

Firefox want update version 3.6.4 even though version is already 3.6.4 and if let it update,it seek server but nothing take place.

This happened

Not sure how often

== update version 3.6.4

Asked by AnonymousUser 10 years ago

Answered by rjohnson19 10 years ago

  • Solved
  • Archived

is it worth downgrading FF to 3.0 to allow my paypal plugin to work? or just use IE?

My paypal plugin doesnt work on any version of FF newer than 3.0, is it worth downgrading to 3.0? or is the security risk to great? should i just use IE when i need the p… (read more)

My paypal plugin doesnt work on any version of FF newer than 3.0, is it worth downgrading to 3.0? or is the security risk to great? should i just use IE when i need the plugin?

This happened

Every time Firefox opened

== v3.1+

Asked by AnonymousUser 10 years ago

Answered by JYOuyang 10 years ago

  • Solved
  • Archived

I couldnt post a message on Google Groups, even updated to FF 3.6? But I can do that with IE?

I could not post a message on and use some tabs of Google Groups. Even from Google groups homepages, I could not access to a certain group by clicking the link. I've alre… (read more)

I could not post a message on and use some tabs of Google Groups. Even from Google groups homepages, I could not access to a certain group by clicking the link. I've already updated the latest version of FF 3.6 but still encounter the problems. Interestingly, I can do all these tasks with IE.

URL of affected sites

http://groups.google.com/?hl=en&mgc=2&empc=7

Asked by AnonymousUser 10 years ago

Answered by Chris Ilias 10 years ago

  • Solved
  • Archived

3.6.4 crashes on ESPN, others

Since been updated to 3.6.4 I notice many web sites I visit simply crashes every time, forcing me to use Explorer (cough). What can I do to get back 3.6.3 reliability? T… (read more)

Since been updated to 3.6.4 I notice many web sites I visit simply crashes every time, forcing me to use Explorer (cough). What can I do to get back 3.6.3 reliability?

This happened

Every time Firefox opened

== visiting sites like ESPN

Asked by AnonymousUser 10 years ago

Answered by AnonymousUser 10 years ago

  • Solved
  • Archived

Registering: How darn difficult could it be. The site says: "Your email could not be validated; make sure you email is correct and click register below". I never validated. S, I am registering with no opportunity to validate. What the???

I tried to register with support, but: "Your email could not be validated; make sure you email is correct and click register below." Action: I did. Response: The same. Ho… (read more)

I tried to register with support, but: "Your email could not be validated; make sure you email is correct and click register below." Action: I did. Response: The same. How the H can you validate if not given the chance.


This happened

Not sure how often

== now

Asked by AnonymousUser 10 years ago

Answered by Moses 10 years ago

  • Solved
  • Archived

all addons seem to be disabled and I cannot install new add-ons either.

None of my add-ons seem to be working although when I look at my add-on list they are enabled. Also, I am unable to install a new add-on. This happened Every time Firef… (read more)

None of my add-ons seem to be working although when I look at my add-on list they are enabled. Also, I am unable to install a new add-on.

This happened

Every time Firefox opened

== yesterday after Firefox updated

Asked by AnonymousUser 10 years ago

Answered by AnonymousUser 10 years ago

  • Solved
  • Archived

Mozilla now downloading FF v. 3.6.3, 'about mozilla' says I have v. 3.6.4, have I been hijacked or what?

Went to Mozilla downloads to get latest Firefox. Says: 'Download v. 3.6.3. now'. When I click "help/about mozilla' it says I currently have v. 3.6.4 ! Have I been hijacke… (read more)

Went to Mozilla downloads to get latest Firefox. Says: 'Download v. 3.6.3. now'. When I click "help/about mozilla' it says I currently have v. 3.6.4 ! Have I been hijacked? How can I have newer version than Mozilla Downloads homepage?

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago